This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 467915

Summary: Please add a dependency on usermode-gtk
Product: [Fedora] Fedora Reporter: Sebastian Vahl <fedora>
Component: system-config-bootAssignee: Harald Hoyer <harald>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: fedora, harald, kevin, rdieter, tcallawa, than, tuxbrewr
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-27 14:04:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 446449, 457945, 466768    

Description Sebastian Vahl 2008-10-21 13:31:58 EDT
+++ This bug was initially created as a clone of Bug #466768 +++

This package is currently missing a dependency on usermode-gtk. So on systems where this isn't installed (like the current KDE live images) this package isn't working properly as a non-root user from the menu.
Comment 1 Tom "spot" Callaway 2008-10-27 14:04:50 EDT
Fixed in system-config-boot-0.2.21-3.fc10.